---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.12
  arch: aarch64
  version: 3.12.0
  flavor: alpine-rpi
  file: alpine-rpi-3.12.0-aarch64.tar.gz
  iso: alpine-rpi-3.12.0-aarch64.tar.gz
  date: 2020-05-29
  time: 14:21:13
  size: 90644700
  sha256: ec83e29d0ad75e30824d3d4bfd9464efd60151893e4e558ae4cbd634a2e20316
  sha512: 4de4db9e5a3f92ae36a6556be28962da0e0dc9779c97cb2f8456f713670cb25dc5f9940f4b4e28296379d42a842a452bc2ee8435f879a2f894e41d325c391609
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.12
  arch: aarch64
  version: 3.12.0
  flavor: alpine-uboot
  file: alpine-uboot-3.12.0-aarch64.tar.gz
  iso: alpine-uboot-3.12.0-aarch64.tar.gz
  date: 2020-05-29
  time: 14:21:56
  size: 140145341
  sha256: 2184682ca35dac5b3ca2feec3298a01b7c374df6584b9f5e7085150c1d563488
  sha512: aa89a467e9acc45e522c90e9c4b9b5beee8e9052ce12a88bd206779f020748d72cac59fd04c2470aa57fcc39e22acd1b5f9a6bd08ca3005dfd24018cd1de35b8
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.12
  arch: aarch64
  version: 3.12.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.12.0-aarch64.tar.gz
  iso: alpine-minirootfs-3.12.0-aarch64.tar.gz
  date: 2020-05-29
  time: 14:22:00
  size: 2615457
  sha256: 3f5c39b088ddaf44910eed4427f7d511b5e4aa7041943221baf2d4734c5fa60a
  sha512: bcc3cb961e5457f08e8fd6f3c2f1ef53f3bbc2d56f17f922f1976ebd14c80a083553735dc3ff95fec6eb69e63f0c1f3747ca4fe8d4c5f7152a5f287a0613914b
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.12
  arch: aarch64
  version: 3.12.0
  flavor: alpine-netboot
  file: alpine-netboot-3.12.0-aarch64.tar.gz
  iso: alpine-netboot-3.12.0-aarch64.tar.gz
  date: 2020-05-29
  time: 14:22:55
  size: 155885980
  sha256: e9c14d5d96cb8dbf3f6883b3dea008819ece71348f0d0ac2e25d9560ade40779
  sha512: 327022e49ded00e35cf673b7ffbd03f0fc52a0b93cc049f2bdd3bfa5f4780056e674a19ca76cfc545e69da34c14114e6e7baa09c156e58a09b28c94cf6adf4f9
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.12
  arch: aarch64
  version: 3.12.0
  flavor: alpine-standard
  file: alpine-standard-3.12.0-aarch64.iso
  iso: alpine-standard-3.12.0-aarch64.iso
  date: 2020-05-29
  time: 14:23:28
  size: 130525184
  sha256: 3ec5287de9427d2ff5577dc1dfa30649bdad8943a06115e466cdac39ca6787dd
  sha512: a5c440690e6e78a7c79b7a9d567100b61a12dc32f748e89b0e66eab1f704d928055153f4f476d70514e1361b550e67dad1ed68fa9ebf4fa413ceb44c139f5854
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.12
  arch: aarch64
  version: 3.12.0
  flavor: alpine-virt
  file: alpine-virt-3.12.0-aarch64.iso
  iso: alpine-virt-3.12.0-aarch64.iso
  date: 2020-05-29
  time: 14:23:42
  size: 37765120
  sha256: 550867078396f77a0231dcdca856d369f6df9f6e14aed17defd0fbbdd2d156e8
  sha512: b458b2fc5f39ead0887bef1dd0601f427972c9a296ddc887329bc01088f1b1ef002c15b264543e8b0dca739e78abb460dd94f3a8f10c0229c4f0c78ef0dd694a
